# Project_DL
The main file is manga.ipynb. The other python files are extraction files for our data. Their respective roles can be understood from their names (extraction from the website Safebooru/ different stages of treatment etc...)
We join also the video of the presentation and the PDF describing the project